capm
====
  
  `capm` is a package for [R](www.r-project.org), a free software environment for statistical computing and graphics. 


`capm` stands for Companion Animal Population Management and is an initiative to guide and automate quantitative analysis to support companion animal population management.

Current version offers functions that allow users to implement the following workflow:
  
  1. Sample size calculation.
  2. Selection of sampling units for simple and complex surveys.
  3. Mapping primary sampling units to be visited (complex surveys).
  4. Estimation of population parameters.
  5. Construction of population pyramids, conditioned on sex, age and another categorical variable such as reproductive status.
  6. Assessment of the effect produced by population management interventions, through mathematical modelling.
  7. Prioritization of interventions according to the effect they produce, through sensitivity analysis.  

To install the development version, run `install_github("oswaldosantos/capm")` in (ideally) RStudio. `devtools` package must be previously loaded.

To install the production version, run `install.packages("capm")` in (ideally) RStudio.

If you find any error or have suggestions to improve or include functionality to `capm`, I will glad to know it. Please get in touch so I can better understand your needs.
